<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/filmes-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="../index.html"> Home</a>
 </div>
     <a href="../esportes.html"class="item" id="I"> Esportes </a>
   <a href="../mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="I"> Brasil</a>
   <a href="../games.html" class="item" id="I"> Games</a>

     <a href="../filmes.html" class="item" id="F"> Filmes </a>
      <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
</div>

<!-----------noticia--------------->

<h1 class="Mm1">Lançado trailer do "live action" de O Rei Leão.</h1>

<img class="img1" src="../imagens/rei.png" alt="deu ruim"/>

<p class="t1">    O trailer apresenta um dos momentos mais marcantes da animação de 1994, com Rafiki (John Kani) apresentando o jovem Simba (Donald Glover) aos animais. Já no final, a versão adulta do protagonista ruge com a lembrança dos conselhos do pai. "Tudo isso em que a luz toca é nosso reino, mas o tempo de um rei como soberano surge e se põe como o sol. Um dia o sol vai se pôr para mim aqui e nascerá para você como o novo rei", diz Mufasa -- interpretado por James Earl Jones, que volta a um dos papéis mais marcantes de sua carreira.O elenco de "O Rei Leão" ainda fica completo com Beyoncé como Nala; Alfre Woodard como Sarabi (mãe de Simba); John Oliver como o pássaro Zazu; Chiwetel Ejiofor como o malévolo tio Scar; Eric André como Azizi; Billy Eichner como Timão e Seth Rogen como o simpático Pumba.Além disso,já foram confirmadas as músicas: "O que eu quero mais é ser rei";"Hakuna Matata";"Esta noite o amor chegou";"O ciclo sem fim."Se preparem" foi retirada do filme em decorrência de polêmicas que a animação sofreu,pois a cena da música foi acusada de retratar o Nazismo.</p>




<div class="bottom"><div/>






</body>
</html>
